@charset "utf-8";
/*------------------------------------------------------------
	デフォルトスタイル
------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	background: transparent;
	border: 0;
	outline: 0;

	font-size: 1em;
}

body {
	font-size: 62.5%;
}

body,
table,
input, textarea, select, option {
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "游明朝", YuMincho, "ヒラギノ角ゴ Pro W3", "ゴシック", "ヒラギノ明朝 Pro W3", serif;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

:focus {
	outline: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

img {
	vertical-align: top;
}

a:link {
	color: #8643A0;
	text-decoration: none;
}

a:visited {
	color: #8643A0;
	text-decoration: none;
}

a:hover {
	color: #8643A0;
	text-decoration: underline;
}

a:active {
	color: #8643A0;
	text-decoration: underline;
}

/*------------------------------------------------------------
	レイアウト
------------------------------------------------------------*/
body {
	/*min-width: 1000px;*/
	min-width: 1024px;
	text-align: center;
	line-height: 1.5;
	background: url(../../img/common/body_bg.jpg) repeat left top;
}

#container{
	text-align: left;
}

#main {
	margin: 0 auto;
	padding: 22px 40px 40px;
	width: 95%;
	/*min-width: 1000px;*/
	min-width: 688px;
	max-width: 1300px;
	background-color: #FFF;
	box-sizing: border-box;
}

	* html #main {
		zoom: 1;
	}

	*+html #main {
		zoom: 1;
	}

#main:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

/*------------------------------------------------------------
	ヘッダー
------------------------------------------------------------*/

.fixedHead { position: fixed; top:0; width: 100%; z-index: 9999; }

#header {
	padding: 2px 6px 5px;
	position: relative;
	background-color: #000;
	/*min-width: 988px;*/
}

#header .lBox {
	margin: 7px 232px 0 0;
	/*width: 70%;*/
	/*float: left;*/
	/*min-width: 770px;*/
}

#header .lBox ul {
	margin-bottom: 2px;
}

#header .lBox li {
	display: inline-block;
	color: #FFF;
	font-size: 1.3em;
	line-height: 1.2;
}

#header .lBox li a:hover img {
	filter: alpha(opacity=70);
	opacity: 0.7;
}

#header .lBox li a {
	margin-right: 3px;
	color: #FFF;
}

#header .lBox .liStyle a {
	color: #CC99FF;
	text-decoration: underline;
}

#header .lBox h1 {
	color: #727272;
	font-size: 1.1em;
}

#header .hTelBox {
	position: absolute;
	right: 10px;
	top: 0;
	padding-top:2px;
}

#header .hTel {
	/*position: absolute;*/
	/*top: 0;*/
	/*right: 30px;*/
	/*margin: 0 auto;*/
	/*width: 95%;*/
	/*min-width: 1000px;*/
	/*max-width: 1300px;*/
}

#header .hTel p,
#header .hTel a {
	display: block;
	padding-left: 38px;
	position: relative;
	color: #FFF;
	font-size: 1.3em;
	background: url(../../img/common/call-to-action.gif) no-repeat left 5px;
	background-size: 27px 36px;
	text-decoration: none;
}

#header .hTel span {
	margin-bottom: 2px;
	display: block;
}

/*------------------------------------------------------------
	グローバルナビ
------------------------------------------------------------*/
#gNavi {
	position: relative;
	background-color: #FFF;
}

#gNavi:before {
	width: 100%;
	height: 9px;
	background: url(../../img/common/navi_bg.png) repeat-x left top;
	background-size: 4px 9px;
	position: absolute;
	bottom: -9px;
	left: 0;
	content: "";
}

#gNavi ul {
	margin: 0 auto;
	width: 100%;
	min-width: 768px;
	max-width: 1300px;
}

#gNavi li {
	width: 10.5%;
	position: relative;
	float: left;
	font-size: 1.6em;
	text-align: center;
}

#gNavi li a {
	padding: 17px 3px;
	display: block;
	color: #0F0F0F;
	text-decoration: none;
}

#gNavi .liStyle a {
	color: #FFF;
	background-color: #8C52C8;
}

#gNavi .liStyle .contactBox a {
	background-color: #373737!important;
}

#gNavi .liStyle .contactBox a:hover {
	background-color: #8C52C8!important;
}

#gNavi li a span {
	display: block;
	color: #6C6C6C;
	font-family: 'EB Garamond', serif;
	font-size: 0.6em;
	line-height: 1.9;
}

#gNavi .on a,
#gNavi .active a,
#gNavi > ul > li:hover a,
#gNavi li a:hover {
	color: #FFF;
	background-color: #373737;
}
.js-selected { z-index: 500; width: auto; }

#gNavi .on a span,
#gNavi > ul > li:hover a span,
#gNavi .liStyle a span,
#gNavi li a:hover span {
	color: #FFF;
}

#gNavi .liStyle {
	width: 16%;
}
#gNavi li .galleryCategory,
#gNavi li .galleryBox,
#gNavi li .proBox,
#gNavi li .serviceBox,
#gNavi li .showroomBox {
	width: 0;
	position: absolute;
	left: 0;
	top: 76px;
	z-index: 100;
	overflow: hidden;
	transition: .5s;
	-webkit-transition: .5s;
}

#gNavi li .contactBox {
	width: 0;
	position: absolute;
	right: 0;
	top: 76px;
	z-index: 100;
	overflow: hidden;
	transition: .5s;
	-webkit-transition: .5s;
}

#gNavi li ul {
	border-top: 1px solid #878787;
	border-left: 1px solid #878787;
	min-width: inherit;
	max-width: inherit;
}

#gNavi li li {
	width: 242px;
	position: static;
	font-size: 1.125em;
	outline-width: 1px;
	outline-style: solid;
	outline-color: #878787;
}
#gNavi .off li:hover div {
	width: 0;
	transition: none;
}

#gNavi .on .galleryCategory,
#gNavi .on .galleryBox,
#gNavi .on .proBox,
#gNavi .on .serviceBox,
#gNavi .on .showroomBox,
#gNavi .on .contactBox, {
	transition-delay: 1s;
}

#gNavi .on .galleryCategory,
#gNavi .active .galleryCategory,
#gNavi li:hover .galleryCategory {
	width: 136px;
}

#gNavi li .galleryCategory > ul > li {
	width: 136px;
	height: 92px;
	color: #FFF;
	background-color: #272727;
	overflow: hidden;
	position: relative;
	cursor: pointer;
	transition: .5s;
	-webkit-transition: .5s;
}
#gNavi li .galleryCategory p {
    width: 136px;
	padding: 37px 0;
	line-height: 1;
}

#gNavi li .galleryCategory:hover {
	overflow: visible;
}

#gNavi li .galleryCategory:hover > ul > li {
	background: #191919;
	color: #878787;
}

#gNavi li .galleryCategory:hover > ul > li:hover {
	width: 862px;
	background-color: #373737;
	color: #fff;
	overflow: visible;
}
#gNavi .on .galleryCategory .galleryBox,
#gNavi .active .galleryCategory .galleryBox,
#gNavi li:hover  .galleryCategory li:hover .galleryBox {
	width: 727px;
	transition: .5s;
	-webkit-transition: .5s;
}

#gNavi li .galleryBox {
	left: 136px;
	top: -1px;
}

#gNavi li .galleryBox * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#gNavi li .galleryBox ul {
	width: 727px;
    border-top: none;
}

#gNavi li .galleryBox li {
    height: 46px;
    display: block;
    outline: none;
	border-bottom: 1px solid #878787;
	border-right: 1px solid #878787;
    cursor: auto;
}

#gNavi li .galleryBox li a {
	padding: 0 3px;
    line-height: 45px;
}

#gNavi li .galleryBox .galleryBoxItem {
	width: 726px;
    height: 92px;
    padding: 0 16px;
}

#gNavi li .galleryBox .galleryBoxItem p {
    width: 100%;
    height: 46px;
    padding: 0;
    line-height: 46px;
    cursor: auto;
    background-image: linear-gradient(to right,#878787 0%,#878787 60%,transparent 60%,transparent 100%); background-size: 8px 1px; background-repeat: repeat-x; background-position: left bottom;
    color: #fff;
}

#gNavi li .galleryBox .galleryBoxItem ul {
    height: 46px;
    border: none;
    margin-left: -16px;
}

#gNavi li .galleryBox .galleryBoxItem li {
	width: 242px;
	height: 45px;
    padding-bottom: 5px;
    display: inline-block;
    border: none;
}

#gNavi li .galleryBox .galleryBoxItem li:last-child {
	width: 241px;
}

#gNavi li .galleryBox .galleryBoxItem li:hover,
#gNavi li .galleryBox .galleryBoxItem li:hover a {
	background-color: #8C52C8;
}

#gNavi li .galleryBox .galleryBoxItem li a {
    font-size: 20px;
    padding-top: 5px;
    line-height: 35px;
    background-image: linear-gradient(to bottom,#878787 0%,#878787 60%,transparent 60%,transparent 100%); background-size: 1px 8px; background-repeat: repeat-y; background-position: right top;
}

#gNavi li .galleryBox .galleryBoxItem li:nth-child(3n) a {
    background-image: none;
}


#gNavi .on .proBox,
#gNavi .active .proBox,
#gNavi li:hover .proBox {
	width: 394px;
}

#gNavi li .proBox ul {
	width: 394px;
}

#gNavi .on .serviceBox,
#gNavi .active .serviceBox,
#gNavi li:hover .serviceBox {
	width: 244px;
}

#gNavi .on .showroomBox,
#gNavi .active .showroomBox,
#gNavi li:hover .showroomBox {
	width: 244px;
}

#gNavi .on .contactBox,
#gNavi .active .contactBox,
#gNavi li:hover .contactBox {
	width: 424px;
}

#gNavi .liStyle li {
	width: 424px;
}

#gNavi li .proBox li {
	width: 196px;
}

#gNavi li li a {
	padding: 10px 3px 9px;
	color: #FFF;
	background-color: #373737;
}

#gNavi li li a:hover {
	background-color: #8C52C8;
}

#gNavi li li a .subText {
	display: none;
	line-height: 1.4;
	padding: 5px 0px 5px 0px;
	width: 70%;
	margin: 0 auto;
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro W3", "ゴシック";
	font-size: 13px;
	text-align: left;
}

#gNavi li li a:hover .subText {
	display: block;
	position: relative;
	left: 0;
	top: 0;
}

/*------------------------------------------------------------
	パンクズリスト
------------------------------------------------------------*/
#pagePath {
	margin-top: 13px;
	float: right;
	width: 50%;
	text-align: right;
}

#pagePath li {
	display: inline;
	font-size: 1.3em;
}

#pagePath li img {
	margin: -2px 2px 0 0;
	vertical-align: middle;
}

#pagePath li a {
	margin-right: 3px;
	text-decoration: underline;
}

#pagePath li a:hover {
	text-decoration: none;
}

/*------------------------------------------------------------
	フッター
------------------------------------------------------------*/
#footer {
	padding: 18px 0 10px;
	background-color: #B5B5B5;
}

#footer .pageTop {
	display: none;
	position: fixed;
	right: 15px;
	bottom: 0;
	z-index: 100;
}

#footer .fNavi {
	margin-bottom: 35px;
	text-align: center;
}

#footer .fNavi li {
	display: inline;
	font-size: 1.3em;
	letter-spacing: -1px;
}

#footer .fNavi li a {
	margin: 0 30px;
	color: #000;
}

#footer .fBox {
	margin: 0 auto;
	max-width: 794px;
}

#footer .fBox .ttl {
	margin-bottom: 20px;
	color: #666;
	font-size: 1.3em;
	font-weight: bold;
	text-align: center;
}

#footer .fBox p {
	margin-bottom: 18px;
	font-size: 1.2em;
	line-height: 1.3;
}

#footer .fBox .copyright {
	margin: 0;
	color: #fff;
	font-size: 1.4em;
	text-align: center;
	font-family: 'EB Garamond', serif;
}

@media screen and (max-width: 1024px) {
	#gNavi li {
		font-size: 1.4em;
	}
	#gNavi li a span {
		font-size: 0.7em;
	}
	#gNavi li .galleryBox, #gNavi li .proBox, #gNavi li .serviceBox, #gNavi li .showroomBox {
		top: 73px;
	}
}
@media screen and (max-width: 880px) {

	#gNavi li {
		font-size: 1.22em;
	}
	#gNavi li a span {
		font-size: 0.8em;
	}

	#gNavi li .galleryBox, #gNavi li .proBox, #gNavi li .serviceBox, #gNavi li .showroomBox {
		top: 70px;
	}
}
